<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Lévitique 23 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="LV.html">Bible de Jésus-Christ</a><a class="location" href="LV.html">Lévitique 23</a><a class="prev" href="LV22.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LV24.html">&gt;</a>
</div></div>
<div class="section chapter LV LV23 fra_bjc fra" dir="ltr" lang="fr" data-id="LV23" data-nextid="LV24" data-previd="LV22">
<div class="c">23</div>
<div class="p">
		<div class="s">Les fêtes de YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="LV23_1" class="v LV23_1" data-id="LV23_1">YHWH parla aussi à Moshè, en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="LV23_2" class="v LV23_2" data-id="LV23_2">Parle aux enfants d'Israël et dis-leur : Les fêtes<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> solennelles de YHWH, que vous publierez, seront de saintes convocations. Voici quelles sont mes fêtes solennelles.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="LV23_3" class="v LV23_3" data-id="LV23_3">On fera son travail 6 jours, mais le septième jour, qui est le shabbat, le jour du repos, il y aura une sainte convocation. Vous ne ferez aucun travail, car c'est le shabbat de YHWH dans toutes vos demeures.</span>

		<div class="s">La Pâque</div>
		<span class="v-num v-4">4&nbsp;</span><span id="LV23_4" class="v LV23_4" data-id="LV23_4">Voici les fêtes solennelles de YHWH, qui seront de saintes convocations, que vous publierez en leur saison.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="LV23_5" class="v LV23_5" data-id="LV23_5">Au premier mois, le quatorzième jour du mois, entre les deux soirs, sera la Pâque<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> de YHWH.</span>

		<div class="s">La fête des pains sans levain</div>
		<span class="v-num v-6">6&nbsp;</span><span id="LV23_6" class="v LV23_6" data-id="LV23_6">Et le quinzième jour de ce mois, sera la fête des pains sans levain<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> pour YHWH. Vous mangerez des pains sans levain pendant 7 jours.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="LV23_7" class="v LV23_7" data-id="LV23_7">Le premier jour, vous aurez une sainte convocation. Vous ne ferez aucun travail, aucun service.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="LV23_8" class="v LV23_8" data-id="LV23_8">Mais vous offrirez à YHWH pendant 7 jours des offrandes consumées par le feu. Et au septième jour, il y aura une sainte convocation. Vous ne ferez aucun travail, aucun service.</span>

		<div class="s">La fête des prémices ou des premiers fruits</div>
		<span class="v-num v-9">9&nbsp;</span><span id="LV23_9" class="v LV23_9" data-id="LV23_9">YHWH parla aussi à Moshè, en disant :</span>

		<span class="v-num v-10">10&nbsp;</span><span id="LV23_10" class="v LV23_10" data-id="LV23_10">Parle aux enfants d'Israël et dis-leur : Quand vous serez entrés dans le pays que je vous donne et que vous y ferez la moisson, vous apporterez au prêtre la première<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> gerbe de votre moisson.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="LV23_11" class="v LV23_11" data-id="LV23_11">Et il agitera cette gerbe-là devant YHWH, afin qu'elle soit agréée pour vous. Le prêtre l'agitera le lendemain du shabbat.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="LV23_12" class="v LV23_12" data-id="LV23_12">Et le jour où vous agiterez cette gerbe, vous sacrifierez un agneau sans défaut et d'un an, en holocauste à YHWH ;</span>

		<span class="v-num v-13">13&nbsp;</span><span id="LV23_13" class="v LV23_13" data-id="LV23_13">et pour son offrande de grain, deux dixièmes de fine farine, pétrie à l'huile, une offrande consumée par le feu dont le parfum est apaisant pour YHWH, et sa libation de vin sera d'un quart de hin.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="LV23_14" class="v LV23_14" data-id="LV23_14">Vous ne mangerez ni pain, ni grain rôti, ni grain en épi, jusqu'à ce jour-là, même jusqu'à ce que vous ayez apporté l'offrande à votre Elohîm. C'est une loi perpétuelle pour vos descendants, dans toutes vos demeures.</span>

		<div class="s">La fête de la pentecôte</div>
		<span class="v-num v-15">15&nbsp;</span><span id="LV23_15" class="v LV23_15" data-id="LV23_15">Depuis le lendemain du shabbat, depuis le jour où vous apporterez la gerbe qui doit être agitée, vous compterez 7 shabbats<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>. Ils seront complets.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="LV23_16" class="v LV23_16" data-id="LV23_16">Vous compterez donc 50 jours<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> jusqu'au lendemain du septième shabbat. Et vous offrirez à YHWH une nouvelle offrande de grain.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="LV23_17" class="v LV23_17" data-id="LV23_17">Vous apporterez de vos demeures deux pains pour en faire une offrande agitée. Ils seront de deux dixièmes, et de fine farine, pétris avec du levain. Ce sont les prémices pour YHWH.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="LV23_18" class="v LV23_18" data-id="LV23_18">Vous offrirez en plus de ces pains, 7 agneaux sans défaut et d'un an, un jeune taureau pris du troupeau et 2 béliers en holocauste à YHWH, avec leur offrande de grain et leurs libations. Ce sera une offrande consumée par le feu dont le parfum est apaisant pour YHWH.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="LV23_19" class="v LV23_19" data-id="LV23_19">Vous ferez aussi avec un bouc un sacrifice pour le péché et avec 2 agneaux d'un an pour le sacrifice d'offrande de paix<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="LV23_20" class="v LV23_20" data-id="LV23_20">Et le prêtre les agitera avec le pain des prémices, et avec les 2 agneaux, en offrande agitée devant YHWH. Ils seront consacrés pour YHWH, pour le prêtre.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="LV23_21" class="v LV23_21" data-id="LV23_21">Vous publierez donc, en ce même jour-là, une sainte convocation. Vous ne ferez aucun travail, aucun service. C'est une ordonnance perpétuelle dans toutes vos demeures, pour vos descendants.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="LV23_22" class="v LV23_22" data-id="LV23_22">Et quand vous ferez la moisson de votre pays, tu n'achèveras pas de moissonner le bout de ton champ, et tu ne glaneras pas les épis qui resteront de ta moisson. Mais tu les laisseras pour le pauvre et pour l'étranger. Je suis YHWH, votre Elohîm.</span>

		<div class="s">La fête des trompettes</div>
		<span class="v-num v-23">23&nbsp;</span><span id="LV23_23" class="v LV23_23" data-id="LV23_23">YHWH parla aussi à Moshè, en disant :</span>

		<span class="v-num v-24">24&nbsp;</span><span id="LV23_24" class="v LV23_24" data-id="LV23_24">Parle aux enfants d'Israël et dis-leur : Le septième mois, le premier jour du mois, il y aura un jour de repos pour vous, un mémorial au son des trompettes<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>, une sainte convocation.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="LV23_25" class="v LV23_25" data-id="LV23_25">Vous ne ferez aucun travail, aucun service, et vous offrirez à YHWH des offrandes consumées par le feu.</span>

		<div class="s">Le jour des expiations</div>
		<span class="v-num v-26">26&nbsp;</span><span id="LV23_26" class="v LV23_26" data-id="LV23_26">YHWH parla aussi à Moshè, en disant :</span>

		<span class="v-num v-27">27&nbsp;</span><span id="LV23_27" class="v LV23_27" data-id="LV23_27">Pareillement en ce même mois, qui est le septième, le dixième jour sera le jour des expiations<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span>. Vous aurez une sainte convocation, vous humilierez vos âmes, et vous offrirez à YHWH des offrandes consumées par le feu.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="LV23_28" class="v LV23_28" data-id="LV23_28">En ce jour-là, vous ne ferez aucun travail, car c'est le jour des expiations, afin de faire la propitiation pour vous devant YHWH, votre Elohîm.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="LV23_29" class="v LV23_29" data-id="LV23_29">Toute personne qui ne s'humiliera pas en ce jour-là sera retranchée de son peuple.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="LV23_30" class="v LV23_30" data-id="LV23_30">Et toute personne qui aura fait quelque travail en ce jour-là, je ferai périr cette personne-là du milieu de son peuple.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="LV23_31" class="v LV23_31" data-id="LV23_31">Vous ne ferez donc aucun travail. C'est une ordonnance perpétuelle pour vos descendants dans toutes vos demeures.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="LV23_32" class="v LV23_32" data-id="LV23_32">Ce sera pour vous un shabbat, un jour de repos, et vous humilierez vos âmes. Le neuvième jour du mois, au soir, depuis le soir jusqu'à l'autre soir, vous célébrerez votre shabbat.</span>

		<div class="s">La fête des tabernacles</div>
		<span class="v-num v-33">33&nbsp;</span><span id="LV23_33" class="v LV23_33" data-id="LV23_33">YHWH parla aussi à Moshè, en disant :</span>

		<span class="v-num v-34">34&nbsp;</span><span id="LV23_34" class="v LV23_34" data-id="LV23_34">Parle aux enfants d'Israël, et dis-leur : Le quinzième jour de ce septième mois il y aura pendant 7 jours la fête des tabernacles<span class="note" id="note-10"><a class="key" href="#footnote-10">10</a></span> pour YHWH.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="LV23_35" class="v LV23_35" data-id="LV23_35">Le premier jour, il y aura une sainte convocation. Vous ne ferez aucun travail, aucun service.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="LV23_36" class="v LV23_36" data-id="LV23_36">Pendant 7 jours, vous offrirez à YHWH des offrandes consumées par le feu. Et au huitième jour, vous aurez une sainte convocation, et vous offrirez à YHWH des offrandes consumées par le feu. Ce sera une assemblée solennelle. Vous ne ferez aucun travail, aucun service.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="LV23_37" class="v LV23_37" data-id="LV23_37">Ce sont là les fêtes solennelles de YHWH, que vous publierez pour être des convocations saintes, afin d'offrir à YHWH des offrandes consumées par le feu, des holocaustes, des offrandes de grain, des sacrifices et des libations, chacune de ces choses en son jour.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="LV23_38" class="v LV23_38" data-id="LV23_38">En plus des shabbats de YHWH et en plus de vos dons, en plus de tous vos vœux, en plus de toutes les offrandes volontaires que vous présenterez à YHWH.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="LV23_39" class="v LV23_39" data-id="LV23_39">Mais le quinzième jour du septième mois, quand vous aurez recueilli le produit du pays, vous célébrerez la fête de YHWH pendant 7 jours. Le premier jour sera un jour de repos, le huitième aussi sera un jour de repos.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="LV23_40" class="v LV23_40" data-id="LV23_40">Et le premier jour, vous prendrez du fruit d'un bel arbre, des branches de palmier, des rameaux d'arbres touffus et des saules de rivière ; et vous vous réjouirez pendant 7 jours, devant YHWH, votre Elohîm.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="LV23_41" class="v LV23_41" data-id="LV23_41">Et vous célébrerez pour YHWH cette fête pendant 7 jours chaque année. C'est une loi perpétuelle pour vos descendants. Vous la célébrerez le septième mois.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="LV23_42" class="v LV23_42" data-id="LV23_42">Vous demeurerez 7 jours sous des tentes. Tous ceux qui sont nés en Israël habiteront sous des tentes,</span>

		<span class="v-num v-43">43&nbsp;</span><span id="LV23_43" class="v LV23_43" data-id="LV23_43">afin que votre postérité sache que j'ai fait habiter les enfants d'Israël sous des tentes, quand je les ai fait sortir du pays d'Égypte. Je suis YHWH, votre Elohîm.</span>

		<span class="v-num v-44">44&nbsp;</span><span id="LV23_44" class="v LV23_44" data-id="LV23_44">C'est ainsi que Moshè parla aux enfants d'Israël des fêtes de YHWH.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">23:2</a><span class="text">Les fêtes de YHWH étaient des jours solennels, c'est-à-dire des temps fixés pour s'approcher d'Elohîm et présenter des sacrifices (Voir en annexe : le tableau « Les 7 fêtes de YHWH » et également le dictionnaire).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">23:5</a><span class="text">La Pâque était une fête qui commémorait la sortie d'Égypte (Ex. 12:1-14). Elle préfigurait la rédemption en Yéhoshoua Mashiah (Jésus-Christ), notre Pâque (1 Co. 5:7). Elle était fixée au 14ème jour du mois de Nisan (Mars-Avril), le premier mois.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">23:6</a><span class="text">La fête des pains sans levain commençait le 15ème jour du mois de Nisan et durait 7 jours. Elle annonçait le Mashiah, notre Pain descendu du ciel (Jn. 6:32-35). Seul le Seigneur Yéhoshoua a été sans levain, c'est-à-dire sans aucun péché. Le croyant est sauvé à la Pâque du Mashiah (Christ) et doit vivre une vie sans péché (la fête des pains sans levain).</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">23:10</a><span class="text">La fête des prémices annonce d'abord la résurrection du Seigneur Yéhoshoua Mashiah (Jésus-Christ), ensuite celle de tous ceux qui lui appartiennent (1 Th. 4:13-18 ; 1 Co. 15:23). Elle commençait le premier jour de la semaine suivant le shabbat de la fête des pains sans levain, au mois de Nisan.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">23:15</a><span class="text">Voir Mc. 16:9.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">23:16</a><span class="text">La fête des semaines ou fête de la moisson est également désignée comme la pentecôte. Elle avait lieu au mois de Sivan (Mai-Juin) et préfigurait l'effusion du Saint-Esprit et l'inauguration de la Nouvelle Alliance (Ac. 2:1-4). Le levain autorisé lors de cette fête évoquait par avance la présence de l'ivraie, symbole du péché et des fils du malin, parmi le blé, c'est-à-dire les enfants d'Elohîm (Mt. 13:24-41). 50 jours séparent la Pâque de la pentecôte. Cet intervalle correspond exactement à la période séparant la résurrection du Seigneur Yéhoshoua Mashiah (Jésus-Christ) de la naissance de l'Église (Ac. 2:1-4).</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">23:19</a><span class="text">Voir commentaire en Lé. 3:1.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">23:24</a><span class="text">La fête des trompettes préfigure le rassemblement futur du peuple d'Israël après sa longue dispersion et l'enlèvement de l'Église. Cette fête était fixée au premier jour du septième mois (Tishri qui correspond à Septembre-Octobre).</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">23:27</a><span class="text">Le jour des expiations ou du grand pardon (Voir Lé. 16) était célébré le dixième jour du septième mois (Tishri). Le Seigneur Yéhoshoua Mashiah (Jésus-Christ) a fait l'expiation de nos péchés afin de nous amener à Elohîm. Le propitiatoire, au lieu d'être le trône du jugement, devenait ainsi le lieu de rencontre d'Elohîm avec le croyant (Ex. 25:22). Le Mashiah est la propitiation pour nos péchés (1 Jn. 2:2), mais il est aussi lui-même le propitiatoire (Ro. 3:25). Le péché ôté, les fautes confessées, le pardon acquis, l'holocauste offert, le chemin est ouvert pour la joie de la fête des tabernacles.</span></span><span class="footnote" id="footnote-10"><span class="key">10</span><a class="backref" href="#note-10">23:34</a><span class="text">La fête des tabernacles ou des récoltes, était la fête du souvenir et de la joie. Célébrée au mois de Tishri, elle était aussi celle du repos, dans l'accomplissement des promesses. Elle préfigure le Royaume millénaire (Za. 14).</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="LV22.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LV24.html">&gt;</a>
</div></div>
</body>
</html>